@charset "utf-8";

.main_width {
	max-width: 1200px;
	margin: 0 auto;
}

/*--mainv--*/
.mainv {
	position: relative;
}

.mainv_text {
	position: relative;
	display: block;
	width: 900px;
	padding-top: 110px;
	text-shadow: 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff;
	z-index: 20;
}

.mainv_ttl {
	font-size: 120px;
	font-weight: 400;
	letter-spacing: 0.08em;
	line-height: 1;
	margin: 0 0 109px;
}

.mainv_mes1 {
	font-size: 18px;
	margin: 0 0 37px;
	letter-spacing: 0.11em;
}

.mainv_mes2 {
	padding: 0 0 0 11%;
	font-size: 16px;
	line-height: 2.3;
	letter-spacing: 0.11em;
}


.mainv_img {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 53%;
}

/*--plan_nav--*/
#plan_nav {
	padding: 120px 0 0;
}

.plan_navInner {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.plan_navList {
	width: 45%;
	margin-bottom: 80px;
}

.plan_navList .plan_head img {
	width: 100%;
}

.plan_navList h3 {
	display: block;
	width: 100%;
	height: 40px;
	line-height: 40px;
	margin: 20px auto;
	color: #fff;
	font-size: 14px;
	background-color: #000;
	text-align: center;
}

.plan_navList .plan_desc {
	font-size: 14px;
	line-height: 2;
}

.plan_navList .plan_link {
	margin-top: 30px;
}

.plan_navList .plan_link li {
	float: left;
	width: 50%;
	font-size: 14px;
	line-height: 2.4;
}

.plan_navList .plan_link a {
	text-decoration: underline;
}

/*--plan_list--*/
#plan_list {
	padding: 120px 0 50px;
}

.en_ttlWrapper {
	position: relative;
}

.en_ttlWrapper .en_ttl {
	display: block;
	width: 100%;
	font-size: 30px;
	text-align: center;
	letter-spacing: 0.1em;
}

.en_ttlWrapper .en_ttl::before,
.en_ttlWrapper .en_ttl::after {
	content: '';
	display: block;
	width: 40%;
	height: 1px;
	background-color: #444;
	position: absolute;
	top: 50%;
}

.en_ttlWrapper .en_ttl::before {
	left: 0;
}

.en_ttlWrapper .en_ttl::after {
	right: 0;
}

#plan_list h2 {
	font-size: 18px;
	text-align: center;
	letter-spacing: 0.1em;
	margin-top: 40px;
}

.plan_listInner {
	margin-top: 60px;
}

.plan_listInner h3 {
	font-size: 24px;
	letter-spacing: 0.1em;
	text-align: center;
}

.plan_listCont {
	margin-top: 60px;
	display: flex;
	flex-wrap: wrap;
}

.plan_listItem {
	display: flex;
	width: 31%;
	height: auto;
	margin-bottom: 80px;
	margin-right: 3.5%;
	text-align: center;
	font-size: 20px;
	letter-spacing: 0.1em;
}

.plan_listItem:nth-child(3n) {
	margin-right: 0;
}

.plan_listItem figure img {
	width: 100%;
}

.plan_listItem h4 {
	margin: 20px auto 5px;
}

.plan_listItem p span {
	font-size: 14px;
	margin-right: 10px;
}

.plan_listItem a.more_btn {
	position: relative;
	display: block;
	width: 100%;
	height: 60px;
	line-height: 60px;
	margin-top: 20px;
	font-size: 14px;
	background-color: #000;
	border: 1px solid #000;
	color: #fff;
	transition: 0.8s;
}

.plan_listItem a.more_btn::after {
	position: absolute;
	top: 50%;
	right: 4%;
	content: '';
	display: block;
	width: 10%;
	height: 1px;
	background-color: #fff;
	transition: 0.8s;
}

.plan_listItem a.more_btn:hover {
	background-color: #fff;
	color: #000;
}

.plan_listItem a.more_btn:hover::after {
	background-color: #000;
}

.plan_listItem .btn_flex {
	display: flex;
	justify-content: space-between;
}

.plan_listItem .btn_flex a.more_btn {
	width: 48%;
}

.plan_listItem > div {
    display: flex;
    flex-direction: column;
	width: 100%;
    height: 100%;
}

.plan_listItem p {
    flex-grow: 1;
}

/*---------------------------------------------------------
	w1000px
---------------------------------------------------------*/
@media screen and (max-width: 1000px) {
	.mainv_text {
		padding-top: 0;
	}

	.mainv_ttl {
		font-size: 100px;
		margin: 0 0 50px;
	}

	.plan_navList .plan_link li {
		float: none;
		width: 100%;
	}

}

/*---------------------------------------------------------
	スマホ
---------------------------------------------------------*/
@media screen and (max-width: 640px) {
	.main_width {
		max-width: 90%;
	}

	.mainv {
		padding: 0;
	}

	.mainv_text {
		width: 100%;
		padding: 20px 3% 0;
	}

	.mainv_ttl {
		font-size: 30px;
		margin: 0 0 40px;
		text-align: center;
	}

	.mainv_mes1 {
		text-align: center;
		margin: 0 0 28px;
		font-size: 16px;
	}

	.mainv_mes2 {
		display: none;
	}

	.mainv_img {
		position: static;
		width: 100%;
	}

	#plan_nav {
		padding: 80px 0 0;
	}

	.plan_navList {
		width: 100%;
		margin-bottom: 50px;
	}

	.en_ttlWrapper .en_ttl::before,
	.en_ttlWrapper .en_ttl::after {
		width: 20%;
	}

	.plan_listInner {
		margin-top: 30px;
	}

	.plan_listCont {
		margin-top: 30px;
	}

	.plan_listItem {
		width: 100%;
	}


}
